/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";
@import "lib/plugins/tabs.css";


/* Page
-------------------------------------------------------------- */

#page { 
	margin: 0 auto; 
	width: 780px; 
}

  
/* Header
-------------------------------------------------------------- */

#header { 
	margin-top: 20px;
}

#header h1 {
	text-indent: -1500px;
	height: 53px;
	background-image: url('../images/header.gif');
	background-repeat: no-repeat;
}

#header h2 {
	padding: 5px 0;
	border-bottom: 1px solid #647279;
	text-indent: -1000px;
	height: 190px;
	background-image: url('../images/fresh-daisies.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#header .tabs { 
	border-bottom: 1px solid #647279;
	margin-top: -26px;
}

#header .tabs li { margin-left: 1px; }

#header .tabs a { 
	padding: 2px 15px; 
	background: #647279; 
	color: white; 
	text-decoration: none; 
}

#header .tabs a:hover {
	background: #00bf02;
}

#header .tabs a.active {
	background: #00bf02;
}


/* Body
-------------------------------------------------------------- */

#body { margin-top: 20px; }

#introduction { 
	float: left; 
	width: 500px; 
	margin-right: 80px; 
}

#introduction h3 {
	color: #00bf02;
}

#introduction a {
	color: #00bf02;
}

#introduction p {
	text-align: left;
}

#introduction p.w3 {
	padding-top: 10px;
}

#introduction p.w3 a {
	padding-right: 30px;
}

#introduction ul.portfolio {
	list-style: none;
	margin-left: 0;
	font-size: 1.1em;
	font-weight: bold;
}

#introduction ul.portfolio li {
	padding: 4px 0;
}

#resources { 
	float: left; 
	width: 200px; 
}

#resources h3 { 
	color: #647279;
	margin-left: 0;
}


#resources ul, #resources ol { 
	color: #888; 
}

#resources ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	text-align: center;
	margin-bottom: 30px;
}

#resources ul.solutions {
	text-align: left;
}

#resources li {
	margin-bottom: 10px;
}

#resources ul a { color: #555; }

#portfolio {
	width: 780px;
}

#portfolio h3 {
	color: #00bf02;
}

#portfolio h4 {
	color: #00bf02;
	margin-bottom: 0;
}

#portfolio a {
	color: #647279;
}

#portfolio table {
	border-collapse: collapse;
	border: 0px solid #7DA7D9;
}

#portfolio td {
	padding: 8px;
	border: 1px solid #45565f;
	vertical-align: top;
}

#portfolio ul.portfolio {
	list-style: none;
	margin-left: 0;
	font-size: 1.1em;
	font-weight: bold;
}

#portfolio ul.portfolio li {
	padding: 4px 0;
}

#portfolio ul.portfolio a {
	color: #00bf02;
}

#portfolio ul.branding {
	list-style: none;
	display: inline;
}

#portfolio ul.branding li {
	list-style: none;
	display: inline;
	padding: 0 20px;
}

#portfolio ul.banners {
	list-style: none;
}

#portfolio ul.banners li {
	padding-bottom: 30px;
}

#portfolio ul.wimbledon {
	list-style-type: none;
	display: inline;
}

#portfolio ul.wimbledon li {
	display: inline;
	padding-right: 40px;
}

/* Footer
-------------------------------------------------------------- */
#footer { 
	border-top: 1px solid #647279; 
	border-bottom: 1px solid #647279; 
	margin-top: 20px; 
	padding-top: 5px;
}

#footer .tabs { width: 405px; border-top: 3px solid #eee; }
#footer .tabs a { padding: 10px 30px 10px 0; color: #666; text-decoration: none; }

#footer p.quiet { 
	color: #647279; 
	padding-bottom: 3px;
	margin: 0;
}

#footer p.quiet a { 
	color: #647279; 
}
